{
	"parent": "item/handheld",
	"textures": {
		"layer0": "item/diamond_pickaxe"
	},
	"overrides": [
		{
			"predicate": {
				"custom_model_data": 1
			},
			"model": "custom_picks/broken_pick"
		},
		{
			"predicate": {
				"custom_model_data": 2
			},
			"model": "custom_picks/fire_pick"
		},
		{
			"predicate": {
				"custom_model_data": 3
			},
			"model": "custom_picks/soul_pick"
		},
		{
			"predicate": {
				"custom_model_data": 4
			},
			"model": "custom_picks/ice_pick"
		},
		{
			"predicate": {
				"custom_model_data": 5
			},
			"model": "custom_picks/leaf_pick"
		},
		{
			"predicate": {
				"custom_model_data": 6
			},
			"model": "custom_picks/metal_pick"
		},
		{
			"predicate": {
				"custom_model_data": 7
			},
			"model": "custom_picks/dragon_pick"
		},
		{
			"predicate": {
				"custom_model_data": 8
			},
			"model": "custom_picks/ender_pick"
		},
		{
			"predicate": {
				"custom_model_data": 9
			},
			"model": "custom_picks/volcano_pick"
		}
	]
}